
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.p6 {
    margin-top: 6em
    }
.ph1, .ph2, .ph3, .ph4 {
    text-align: center;
    text-indent: 0
    }
.ph1 {
    font-size: xx-large;
    margin: 0.67em auto
    }
.ph2 {
    font-size: x-large;
    margin: 0.75em auto
    }
.ph3 {
    font-size: large;
    margin: 0.83em auto
    }
.ph4 {
    font-size: medium;
    margin: 1.12em auto
    }
.ph5 {
    font-size: small;
    margin: 1.12em auto;
    text-align: center
    }
.ph6 {
    font-size: x-small;
    margin: 1.12em auto;
    text-align: center
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
hr.full {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%
    }
hr.r5 {
    width: 5%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 47.5%;
    margin-right: 47.5%
    }
hr.r65 {
    width: 65%;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
div.chapter {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.autotable {
    border-collapse: collapse
    }
table.autotable td, table.autotable th {
    padding: 4px
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right;
    vertical-align: bottom
    }
.tdc {
    text-align: center
    }
.td1 {
    border-top: 1px solid;
    vertical-align: bottom
    }
.td2 {
    border-top: 1px solid;
    border-right: 1px solid;
    vertical-align: bottom
    }
.td3 {
    border-bottom: 1px solid
    }
.td4 {
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-right: 1px solid;
    vertical-align: bottom
    }
.td5 {
    border-bottom: 1px solid;
    border-top: 1px solid;
    vertical-align: bottom
    }
.td6 {
    border-right: 1px solid;
    vertical-align: bottom
    }
.td7 {
    vertical-align: bottom
    }
.td8 {
    text-indent: 1em
    }
.td9 {
    border-bottom: 1px solid;
    border-right: 1px solid
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.bb {
    border-bottom: 2px solid
    }
.bl {
    border-left: 2px solid
    }
.bt {
    border-top: 2px solid
    }
.br {
    border-right: 2px solid
    }
.bbox {
    border: 2px solid
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.allsmcap {
    font-variant: small-caps;
    text-transform: lowercase
    }
.u {
    text-decoration: underline
    }
.s {
    text-decoration: line-through
    }
.caption {
    text-align: center
    }
.footnotes {
    border: 1px dashed
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
h1.pgx {
    text-align: center;
    clear: both;
    font-weight: bold;
    font-size: 190%;
    margin-top: 0;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    line-height: 1
    }
h2.pgx {
    text-align: center;
    clear: both;
    font-weight: bold;
    font-size: 135%;
    margin-top: 2em;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    page-break-before: avoid;
    line-height: 1
    }
h3.pgx {
    text-align: center;
    clear: both;
    font-weight: bold;
    font-size: 110%;
    margin-top: 2em;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    line-height: 1
    }
h4.pgx {
    text-align: center;
    clear: both;
    font-weight: bold;
    font-size: 100%;
    margin-top: 2em;
    margin-bottom: 1em;
    word-spacing: 0;
    letter-spacing: 0;
    line-height: 1
    }
hr.pgx {
    width: 100%;
    margin-top: 3em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    height: 4px;
    border-width: 4px 0 0 0;
    border-style: solid;
    border-color: #000;
    clear: both
    }
